/* https://jrl.ninja/etc/post.css
 * https://jrl.ninja/etc/1/
 * https://lobste.rs/s/tdeve3
 */

body {
  font-family: Liberation Sans, Arial, sans-serif;
  background-color: #fffaf7;
  line-height: 1.5;
}
main {
  max-width: 70ch;
  padding: 2ch;
  margin: auto;
}
header {
  margin-bottom: 1.5rem;
}
h1 {
  margin-bottom: .5rem;
}
time {
  color: #888;
  text-decoration: italic;
}
pre {
  white-space: pre-wrap;
}
hr {
  margin-top: 2rem;
}
#fn {
  font-size: 85%;
}
a {
  color: #ff3c3c;
  text-decoration: none;
  outline: 0;
}
a:hover {
  text-decoration: underline;
}
::selection {
  background-color: #fff888;
}
